hw_api::setcommittedversion
hw_api::srcsofdst
Hyperwave API Funkcje
PHP Manual

# hw_api::srcanchors

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api::srcanchors — Returns a list of all source anchors

### Opis

array hw_api::srcanchors ( array `$parameter` )

Retrieves all source anchors of an object.

### Parametry

`parameter`

  The parameter array contains the required element 'objectIdentifier' and the optional elements 'attributeSelector' and 'objectQuery'.

### Zwracane wartości

### Zobacz też:

- hw_api::dstanchors

hw_api::setcommittedversion
hw_api::srcsofdst
Hyperwave API Funkcje
PHP Manual